

.colored {

  background-color: #EFF1F4;
  font-family: arial;
  font-size: 12px;
  text-align: center;
  /*border-collapse:collapse;*/
  width:100%;
}

table.colored {
width:100%;
border-collapse:collapse;
border-left:1px #6987AE  solid ;
border-top:1px #6987AE solid ;
border-right:1px #6987AE solid;}

.colored caption {
  
  font-weight: bold;
  padding-bottom:10px;
}

.colored thead {
background-color:#6987AE;
border-top:1px #6987AE solid ;
border-left:1px #6987AE solid ;
border-right:1px #6987AE solid;
  background-color:#6987AE;
  height:38px;

  color:#ffffff;
font-family:Arial,Verdana,Tahoma,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;

}
.colored th {
background-color:#6987AE;
border:1px #FFFFFF solid;

/*border-collapse:collapse;*/
color:#FFFFFF;
font-family:Arial,Verdana,Tahoma,Helvetica,sans-serif;
font-size:12px;
height:38px;
font-weight:bold;
text-align:center;
}
.colored th p{
color:#FFFFFF;
font-family:Arial,Verdana,Tahoma,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
margin:3px;
text-align:center;

}
.colored tr {
height:25px;
border-left:1px #6987AE  solid ;

border-right:1px #6987AE solid;
}
.colored td {
height:25px;
border:1px #6987AE solid;


/*border-collapse:collapse;*/
text-align:center;
}
.colored td p{
text-align:center;

margin:3px;

}


.light {
  background-color:#FFFFFF;
height:25px;
border:1px #6987AE solid;
/*border-collapse:collapse;*/
text-align:center;
}
.colored TH.selected { 
  color: red;
  height:50px;
}
.colored h6{
color:#336699;
font-size:12px;
font-weight:bold;
margin:3px;


}
